.dataCal{
    width: 138px;
    height: 22px;
    margin: 2px;
}
.campo{
    width: 293px;
    margin: 2px;
}

.campo2{
    width: 138px;
    height: 22px;
    margin: 2px;
}
.tipoConsulta{
    color: #3c8dbc;
    margin-bottom:  20px;
}